Backend Bestellungen

Hallo,

wenn ich eine Backend Bestellung aufgebe über das von Shopware entwickelte Plugin kann ich zwar die Rechnung für Händler mit den hinterlegten Händlerpreisen erstellen, jedoch wird bei den einzelnen Positionen (Artikeln) in der PDF Rechnung der Bruttowert nur angezeigt und nicht der Nettowert. Gibt es da eine Lösung?

Kannst du das im Demoshop nachstellen? Dann würde ich den Fehler im Bugtracker melden: Shopware Issuetracker

Viele Grüße

das gleiche Problem! Gibt es eine Lösung dafür?

Ticket erstellt: Shopware Issuetracker

Hi zusammen,

wir haben vor Kurzem eine neue Version veröffentlicht, die diese Probleme beheben sollte. Allerdings braucht ihr hierfür mindestens Shopware 5.2.0, da das Plugin auf das neue Pluginsystem migriert wurde.

Viele Grüße aus Schöppingen

cool Michael Telgmann

2 Likes

Hey Michael,

sehr cool darauf habe ich gewartet. Vor kurzem war dann aber auch gestern oder so. Schaue nämlich täglich nach eueren kostenfreien Plugins und der 5.2 Kompatiblität  Grin

VIelen Dank für die Bereitstellung. Wird direkt installiert und getestet!

Liebe Grüße

Kevin

Sehr fein. Mein einziger Grund für kein früheres Update auf 5.2 war das Backend Bestellungen Plugin. Heißt das ab sofort kann ich ein Update durchführen? Ich bin noch auf 5.1.6 unterwegs und würde liebend gerne updaten.

 

LG

juha_90

@juha_90 schrieb:

Heißt das ab sofort kann ich ein Update durchführen? 

Ja!

Viele Grüße aus Schöppingen

 Michael Telgmann

Hey einzig Backend Bestellungen und Multishop waren noch nicht kompatibel. Trotzdem habe ich folgenden Fehler erhalten siehe Screenshot. Was muss ich noch beachten? 

Da scheint es einen Textbaustein bei dir doppelt zu geben. Such mal danach in der s_core_snippets.

1 Like

Hey Moritz, 

danke für die Antwort. Die hat mir schon mal in die richtige Richtung geholfen. Muss ich nun diesen Wert entfernen oder was ist das genau für ein Error?

Liebe Grüße

juha_90

EDIT: Kann dieser Fehler mit unseren vielen Subshops zu tun haben? Wir haben 7 davon im Einsatz. 

Hi juhu_90,

könntest du dafür einen neuen Thread aufmachen? Das passt thematisch nicht hier her  Wink

BTW: das Multishop Plugin wird auch nie für SW5.2 kompatibel sein, da diese Funtkion in den Shopware Core gewandert ist  Smile Thumb-Up

Viele Grüße aus Schöppingen

cool Michael Telgmann

Geht klar ich erstelle einen eigenen Thread.

Danke für den Hinweis bzgl. Multishop Plugin - ich weiss das die Funktion im Core ist ab 5.2. Muss das ja installiert lassen, wenn ich aktuell mehrere Subshops betreibe richtig? 

Liebe Grüße

juha_90

Solange dein Shop nicht auf SW5.2 geupdatet ist, brauchst du das Plugin noch. Danach nicht mehr.

Viele Grüße aus Schöppingen

cool Michael Telgmann

1 Like

Hallo Michael,

 

wie sieht es denn mit dem DHL Plugin von Shopware aus? Ist das schon kompatibel? Das ist nämlich dann noch meine einzigste Sorge um auf Shopware 5.2.x zu updaten.

Und die Backend bestellungen werden dann in 5.2.x über ein seperates Plugin gemacht oder ist das im System eingepflegt?

Hallo AEON,

BackendOrder ist weiterhin ein Plugin.

Zu DHL gibt es in anderes Thread bereits genügend Auskunft. Da hat sich bisher nichts geändert.

Viele Grüße aus Schöppingen

cool Michael Telgmann